### A free/open-source library for quantitative finance

Classes
ql/instruments/overnightindexedswap.hpp File Reference

Overnight index swap paying compounded overnight vs. fixed. More...

`#include <ql/instruments/swap.hpp>`
`#include <ql/time/daycounter.hpp>`
Include dependency graph for overnightindexedswap.hpp:

## Classes

class | OvernightIndexedSwap
| Overnight indexed swap: fix vs compounded overnight rate. More...

## Detailed Description

Overnight index swap paying compounded overnight vs. fixed.